/* 199tv手机APP下载页 一九九影视 QQ：787850323 */
.xzy_top{ width:100%; height:121px; background:url(../app/xzy_top_pp.jpg) repeat-x;}
.xzy_banner{ width:100%; height:486px; background:url(../app/xzy_ban_xdt.jpg) no-repeat center; background-color:#e2e3e5; border-bottom:1px solid #d7d7d7;}
.xzy_top_lkj{ width:1003px; overflow:hidden; margin:0 auto; background:url(../app/xzy_top_pp.jpg) repeat-x;}
.xzy_top_qtb{ width:68px; height:68px; background:url(../app/xzy_top_tmbj.png) no-repeat; margin-top:25px; float:left;}
.xzy_top_qtb img{ width:62px; height:62px; margin:3px 0 0 3px; float:left; display:inline;}
.xzy_ban_stp{ width:1003px; height:486px; overflow:hidden; margin:0 auto;  background:url(../app/xzy_ban_xdt_zj.jpg) no-repeat;}
.xzy_top_gsmcz{ margin-top:29px;overflow:hidden; float:left; margin-left:16px; display:inline; font-family:"寰蒋闆呴粦"; color:#fff; font-size:16px; line-height:28px;}
.xzy_tbzj_lelft img{ width:192px; height:307px; float:left;display:inline;}
.xzy_tbzj_lelft{ overflow:hidden; float:left; width:192px; height:307px; margin:84px 0 0 104px; display:inline;}
.xzy_az_yxkj{ width:360px; float:right; margin-right:50px; display:inline; overflow:hidden;}
.xzy_az_yxkj span { display:block; width:360px; height:86px; margin-top:38px;   position:relative;}
.xzy_az_yxkj span img{ float: right; height: 75px; margin-right: 10px; margin-top: 5px; width: 75px; position:absolute; z-index:1; right:1px;}
.xzy_az_yxkj b{ display:block; width:360px; height:25px; background:url(../app/xzy_azxb.png) no-repeat; font-weight:normal; text-align:right; padding-top:2px; color:#8d8d8d; font-family:"寰蒋闆呴粦";}
.xzy_az_yxkj_yi{ width:360px; height:86px; background:url(../app/xzy_az.png) no-repeat;}
.xzy_az_yxkj b{ display:block; width:360px; height:25px; background:url(../app/xzy_azxb.png) no-repeat; font-weight:normal; text-align:right; }
.xzy_az_yxkj b a{ float:right; margin-top:4px; color:#8d8d8d; font-family:"寰蒋闆呴粦"; font-weight:normal; cursor:pointer;}
.xzy_az_yxkj b a:hover{ color:#ec621e;}
.xzy_az_yxkj_er{ width:360px; height:86px; background:url(../app/xzy_pg.png) no-repeat;} 
.xzy_az_appStore{ width:360px; height:110px; background:url(../app/pcAppStore.png) no-repeat; cursor:pointer;} 
.xzy_az_anzhuang{ width:360px; height:110px; background:url(../app/axzy_pg.png) no-repeat; cursor:pointer;}
.xzy_az_yxkj_er b { font-weight:normal; height:20px; right:1px; bottom:1px; float:left; position:absolute; z-index:2; font-size:12px; color:#8d8d8d; font-family:"寰蒋闆呴粦";}
.xzy_az_yxkj_er b:hover{ color:#ec621e;}
.xzy_az_yxkj_san{ width:360px; height:86px; background:url(../app/xzy_zn.png) no-repeat;} 
.xzy_az_yxkj b{ color:#8d8d8d; font-family:"寰蒋闆呴粦";}
.xzy_az_yxkj b:hover{ color:#ec621e;}
.xzy_sgts_kj{ width:100%; overflow:hidden; background-color:#f5f5f5;}
.xzy_sgts_lmkj{ width:1003px; overflow:hidden; margin:0 auto; margin-top:90px;}
.xzy_sgts_lmkj_yi{ width:300px; overflow:hidden; float:left;  display:inline;}
.xzy_sgts_lmkj_yi span{ width:76px; height:96px; float:left; display:block; margin-top:3px; cursor:pointer;}
.xzy_sgts_lmkj_yily{ float:left; width:200px; margin-left:12px; display:inline;}
.xzy_sgts_lmkj_yily strong{ display:block; margin-bottom:7px; font-family:"寰蒋闆呴粦"; font-size:16px; color:#444444;}
.xzy_sgts_lmkj_yily b{ font-weight:normal; line-height:22px; color:#666666;}
.xzy_sgts_lmkj_er{ width:300px; overflow:hidden; float:left; margin-left:42px; display:inline;}
.xzy_sgts_lmkj_er span{ width:76px; height:96px; float:left; display:block; margin-top:3px; cursor:pointer;}
.xzy_sgts_lmkj_erly{ float:left; width:200px; margin-left:12px; display:inline;}
.xzy_sgts_lmkj_erly strong{ display:block; margin-bottom:7px; font-family:"寰蒋闆呴粦"; font-size:16px; color:#444444;}
.xzy_sgts_lmkj_erly b{ font-weight:normal; line-height:22px; color:#666666;}
.xzy_sgts_lmkj_san{ width:316px; overflow:hidden; float:right; display:inline;}
.xzy_sgts_lmkj_san span{ width:76px; height:96px; float:left; display:block; margin-top:3px; cursor:pointer;}
.xzy_sgts_lmkj_sanly{ float:left; width:225px; margin-left:12px; display:inline;}
.xzy_sgts_lmkj_sanly strong{ display:block; margin-bottom:7px; font-family:"寰蒋闆呴粦"; font-size:16px; color:#444444;}
.xzy_sgts_lmkj_sanly b{ font-weight:normal; line-height:22px; color:#666666;}
.xzy_zdbkj{ width:983px; overflow:hidden; background-color:#f2f2f2; border:1px solid #e1e1e1; margin:50px auto 5px auto; clear:both; padding:10px;}
.xzy_zdbkj_yi{ width:800px; overflow:hidden; float:left;}
.xzy_zdbkj_yi b{ display:block; margin:5px 0;}
.xzy_zdbkj_yi span{ line-height:20px;}
.xzy_zdbkj_er{ width:440px;overflow:hidden; float:right;}
.xzy_zdbkj_er b{ display:block; margin:5px 0; }
.xzy_zdbkj_er span{ line-height:20px;}
.top_ztys{ width:100%;}
.top_ztys h2{color:#FFF; font-family:'寰蒋闆呴粦'; line-height:35px; font-size:30px; width:100%; overflow:hidden; display:block;}
